import request from '@/utils/request'

// 工程监理--项目大事记列表
export function apiSupervisionProjectMilestonesLists(params: any) {
    return request.get({ url: '/supervision_connect.supervision_project_milestones/lists', params })
}

// 添加工程监理--项目大事记
export function apiSupervisionProjectMilestonesAdd(params: any) {
    return request.post({ url: '/supervision_connect.supervision_project_milestones/add', params })
}

// 编辑工程监理--项目大事记
export function apiSupervisionProjectMilestonesEdit(params: any) {
    return request.post({ url: '/supervision_connect.supervision_project_milestones/edit', params })
}

// 删除工程监理--项目大事记
export function apiSupervisionProjectMilestonesDelete(params: any) {
    return request.post({ url: '/supervision_connect.supervision_project_milestones/delete', params })
}

// 工程监理--项目大事记详情
export function apiSupervisionProjectMilestonesDetail(params: any) {
    return request.get({ url: '/supervision_connect.supervision_project_milestones/detail', params })
}